@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #ffffff url(../images/body-background.jpg) 50% 0 repeat-x;
	color: #161616;
}
p {
	margin: 0;
	padding: 0 0 16px 0;
	line-height: 18px;
}
h1 {
	font-size: 20px;
	margin: 0;
	padding: 0 0 18px 0;
	font-weight: normal;
	color: #161616;
}
#title h1 {
	width: 650px;	
}
h2 {
	font-size: 17px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 16px 0;
	color: #555554;	
}
h3 {
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 16px 0;
	color: #555554;
}
h4 {
	font-size: 20px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #999;
}
#inner-right-title h4 {
	color: #3b2a19;
	text-transform: uppercase;
	font-size: 16px;
	text-indent: 20px;
}
h5 {
	font-size: 18px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #666;
}
h6 {
	font-size: 16px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #999;
}
a:link, a:visited, a:active {
	color: #d54408;
	text-decoration: none;
	outline: 0;
}
a:hover {
	color: #7b2603;
}
.clear {
	clear: both;	
}
hr {
	margin: 0;
	padding: 0 0 16px 0;
	border-top: 1px solid #cdcbcb;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
	clear: both;
}
form {
	margin: 0;
	padding: 0;
}
.input-main {
	width: 220px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666;
}
.select-main {
	width: 220px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666;
}
.textarea-main {
	width: 500px;
	height: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666;
}

/* Header */
#header {
	width: 960px;
	height: 290px;
	margin: 0 auto;
}
/* Header End */

/* Layout */
#container {
	width: 960px;
	margin: 0 auto 30px auto;
}
#left-col {
	width: 595px;
	padding: 0 45px 25px 0;
	float: left;
}
.left-col-image {
	width: 215px;
	float: left;
}
.left-col-image img {
	margin: 5px 0 5px 0;	
}
.left-col-text {
	width: 380px;
	float: left;
}
#right-col {
	width: 320px;
	float: left;
}
/* Layout End */

/* Gallery */
ul.gallery {
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
}
ul.gallery li {
	margin: 0;
	padding: 0;
	padding: 0;
}
ul.gallery li img {
	border: 0;	
}
ul.gallery li a {
	border: 4px solid #cdcbcb;
	margin: 0 10px 10px 0;
	float: left;
}
ul.gallery li a:hover {
	border: 4px solid #a9a5a5;	
}
/* Gallery End */

p.download-menu {
	padding: 0 0 10px 0;	
}
p.download-menu a {
	width: 320px;
	height: 65px;
	background: url(../images/download-our-menu.jpg) 0 0 no-repeat;
	display: block;
	text-indent: -900em;
}
p.download-menu a:hover {
	background-position: top right;	
}
img.contact-title {
	margin: 0 0 15px 0;
}
.contact {
	background: url(../images/contact-bottom.jpg) left bottom no-repeat;
	padding: 0 0 40px 0;
}
.contact-address {
	width: 320px;
	height: 43px;
	background: url(../images/contact-address.jpg) 0 0 no-repeat;
	text-indent: 52px;
	line-height: 42px;
}
.contact-telephone {
	width: 320px;
	height: 43px;
	background: url(../images/contact-telephone.jpg) 0 0 no-repeat;
	text-indent: 52px;
	line-height: 42px;
}
.contact-email {
	width: 320px;
	height: 43px;
	background: url(../images/contact-email.jpg) 0 0 no-repeat;
	text-indent: 52px;
	line-height: 42px;
}

/* Footer */
#footer-outer {
	width: 100%;
	height: 195px;
	background: url(../images/footer-background.jpg) 0 0 repeat-x;
}
#footer {
	width: 960px;
	margin: 0 auto;
	text-align: right;
	padding: 40px 0 0 0;
	color: #FFF;
}
#footer a {
	color: #FFF;	
}
#footer a:hover {
	color: #fcc3a7;	
}
.insiteful a {
	width: 138px;
	height: 43px;
	display: block;
	overflow: hidden;
	line-height: 900px;
	float: right;
	background: url(../images/insiteful.jpg) 0 0 no-repeat;
	margin: -13px 0 0 0;
	
}
.insiteful a:hover {
	background-position: top right;	
}
/* Footer End */

